Jump to content

Leaderboard

Popular Content

Showing content with the highest reputation on 07/05/2020 in all areas

  1. You will run into a number of minor issues -- all because PHP 7 (7.4 is what I run, so not sure about earlier PHP 7 versions) is more strict about several things. (Another site I manage is running PHP 7.3 with it making no complaints at all. The server environment is commercially hosted by a seriously professional crew, so they wouldn't run PHP 7.3 if it caused issues with CubeCart.) Much of the above mentioned issues will be fixed in CC6.2.10. These issues are minor because they (nearly all of them) only cause PHP 7.4 to complain, but do the job anyway. Go for it!
    1 point


  • Newsletter

    Want to keep up to date with all our latest news and information?
    Sign Up
×
×
  • Create New...